<div class="row option">
  <div class="col-md-7">
    <h5>{{option.name}} <span class="badge badge-danger" style="font-size: 0.8rem" *ngIf="!available">Indisponible</span></h5>
  </div>
  <div class="col-md-2 text-center">
    {{option.price_ttc|currency:'EUR':'symbol-narrow':'1.2-2'}}
  </div>
  <div class="col-md-3" *ngIf="option.type === 'single'">
    <input type="checkbox" (change)="updateSingleCount($event)" [(ngModel)]="selected"
           title="choisir l'option {{option.name}}" [disabled]="!available">
  </div>
  <div class="col-md-3" *ngIf="option.type === 'multiple'">
    <select (change)="updateMultipleCount($event)" class="form-control" title="choisir l'option {{option.name}}" [disabled]="!available">
      <option *ngFor="let i of possibleCount()" [value]="i">{{i}} - {{i*option.price_ttc|currency:'EUR':'symbol-narrow':'1.2-2'}}</option>
    </select>
  </div>
</div>
<div class="row">
  <div class="col-sm-1"></div>
  <div class="col-11 text-muted" style="white-space: pre-wrap;">{{option.description}}</div>
</div>